/* DNA2130293  */
html.index .container-page {min-height:1020px;}
html.index .container.container-page .doc {width:959px;margin-top:0;padding-top:0;padding-bottom:0;}
html.index .container-page .doc,
html.index .inventory-search-facetbrowse,
html.index .mod.type-4 {background:transparent none;box-shadow:none;border-radius:0;border:none;}
html.index .slideshow-default[data-widget-id*="slideshow1"] {margin-bottom:40px;}
html.index .container-page .doc {padding:0 0 15px;}
html.index .inventory-search-facetbrowse {height:90px;position:relative;background:transparent url(/sites/d/delgrandeautomotiveprofilev9/images/search_bg-959x87.png) no-repeat 0 0;margin:0 0 5px;}
html.index .inventory-search-facetbrowse .inner .hd {display:none;}
html.index .inventory-search-facetbrowse .yui3-g {margin:13px 0 0 120px;width:680px;}
html.index .inventory-search-facetbrowse .yui3-g .facet {width:95%;}
html.index .inventory-search-facetbrowse .ui-button {width:100px;position:absolute;right:20px;top:30px;}
html.index .custom-landing-content1 {margin:0;}
html.index .custom-landing-content1 .inner {min-height:190px;}
html.index .custom-landing-content1 .top {background:transparent url(/sites/d/delgrandeautomotiveprofilev9/images/idget_01.png) no-repeat 0 0;padding-top:12px;}
html.index .custom-landing-content1 .inner {background:transparent url(/sites/d/delgrandeautomotiveprofilev9/images/idget_02.png) repeat-y 0 0;padding:0 8px;}
html.index .custom-landing-content1 .bottom {background:transparent url(/sites/d/delgrandeautomotiveprofilev9/images/idget_03.png) no-repeat 0 100%;padding-bottom:12px;}
html.index .custom-landing-content1.custom-landing-leftoffvcontent .inner {min-height:272px;}
html.index .custom-landing-fvwidget {position:relative;background:transparent url(/sites/d/delgrandeautomotiveprofilev9/images/fvbg.png?001) no-repeat 0 0;margin:0 0 0 1px;}
html.index .custom-landing-fvwidget .inner .hd2 h1 {color:white;padding:10px 0 0 20px;height:23px;}
html.index .custom-landing-fvwidget .view-link {position:absolute;left:200px;top:12px;color:white;font-size:80%}
html.index .custom-landing-fvwidget .jcarousel-container {width:90%;padding: 0 0%;}
html.index .custom-landing-fvwidget .jcarousel {height:auto;margin-top:5px !important;}
html.index .custom-landing-fvwidget .jcarousel li {margin:0;width:190px;position:relative;}
html.index .custom-landing-fvwidget .jcarousel .hproduct {border:none;border-radius:0;padding-top:15px;}
html.index .custom-landing-fvwidget .jcarousel .hproduct .media a {display:block;text-align:center;}
html.index .custom-landing-fvwidget .jcarousel .hproduct .thumb {width:90%;float:none;margin:0 auto;min-height:123px;}
html.index .custom-landing-fvwidget .jcarousel .hproduct .h3 {width:96%;max-height:27px;height:auto;}
html.index .custom-landing-fvwidget .jcarousel .hproduct .h3 a {padding-left:10px;font-weight:bold;font-size:120%;display:block;}
html.index .custom-landing-fvwidget .jcarousel .hproduct ul.pricing {width:96%;}
html.index .custom-landing-fvwidget .jcarousel .hproduct ul.pricing .price {font-size:110%;color:#A1A2A5;}
html.index .custom-landing-fvwidget .jcarousel .hproduct ul.pricing li {padding-left:10px;}
html.index .custom-landing-fvwidget .jcarousel .hproduct ul.pricing li .price span.label {display:inline;}
html.index .custom-landing-fvwidget .jcarousel-prev {left: -17px;}
html.index .custom-landing-fvwidget .jcarousel-next {right: -16px;}
html.index .custom-landing-fvwidget .hproduct a.view-link {position:static;left:auto;top:auto;right:auto;bottom:auto;}
html.index .custom-landing-fvwidget .top div.tr {margin-left:0;height:auto;}
html.index .container-footer .footer {padding-left:10px;}
html.index .container-footer .footer .mod.links-list .hd h1 {color:#a1a2a5;font-weight:bold;}
html.index .container-footer .footer .mod.links-list li a {color:#bfbfc3;}
html.index .inventory-search-facetbrowse .facet {line-height:40px;height:40px;}
html.index .inventory-search-facetbrowse .facet select {font-size:120%;height:42px;line-height:40px;padding:10px 2px 2px 0;border-radius: 5px;border:1px solid #CECFD1;}
html.index .inventory-search-facetbrowse button.ui-button {top:21px;background:transparent url(/sites/d/delgrandeautomotiveprofilev9/images/gethappy.png) no-repeat 0 0;height:44px;}
html.index .inventory-search-facetbrowse button.ui-button.ui-state-hover {opacity:.5;filter:alpha(opacity=50);}
html.index .inventory-search-facetbrowse button span {visibility:hidden;}
.custom-header-search .inner .bd2 {height:40px;}
.custom-header-search .inner .bd2 .search input {padding:0px;}
.custom-header-search.inventory-search-form {top:37px;}
header .custom-header-search.inventory-search-form .ui-state-default.ui-button {margin-top:5px;}

/* DNA2143538  */
.container.container-footer {background:#404042 none;margin-top:20px;}
html.index .slideshow-default[data-widget-id*="slideshow1"] {margin-bottom:10px;}
html.index .container-page .mod.custom-landing-bb1 {margin:0 3px 5px;}
html.index .custom-landing-bb1 li a.ui-button.xlarge {box-shadow:none;background-color:transparent;background-repeat:no-repeat;margin:0px 2px;padding:0px;}
html.index .custom-landing-bb1 li a span {visibility:hidden;}
html.index .custom-landing-bb1 li a.cl-b1 {background-position:-1px -1px;}
html.index .custom-landing-bb1 li a.cl-b1:hover {background-position:-1px -131px;}
html.index .custom-landing-bb1 li a.cl-b2 {background-position:-194px -1px;}
html.index .custom-landing-bb1 li a.cl-b2:hover {background-position:-194px -131px;}
html.index .custom-landing-bb1 li a.cl-b3 {background-position:-386px -1px;}
html.index .custom-landing-bb1 li a.cl-b3:hover {background-position:-386px -131px;}
html.index .custom-landing-bb1 li a.cl-b4 {background-position:-578px -1px;}
html.index .custom-landing-bb1 li a.cl-b4:hover {background-position:-578px -131px;}
html.index .custom-landing-bb1 li a.cl-b5 {background-position:-770px -1px;}
html.index .custom-landing-bb1 li a.cl-b5:hover {background-position:-770px -131px;}
.container-footer .content-default {color:#828387;}
.container-footer .content-default a {color:#828387;font-weight:bold;}
.container-footer .navigation-default .nav-list {width:auto;}
.container-footer .navigation-default li {float:left;padding:0 10px;border-right:1px solid #828387;}
.container-footer .navigation-default li.kia {border:none;}
.container-footer .navigation-default a {color:white;}
.inventory-search-facetbrowse .inner {min-height:83px;}
.inventory-search-facetbrowse.quick-search-buickgmc .inner {background:transparent url(/sites/d/delgrandeautomotiveprofilev9/images/BuickGMC.png) no-repeat 25px 50%;}

.inventory-search-facetbrowse.quick-search-kia .inner {background:transparent url(/v8/global/images/franchise-logos/auto/k/kia/white/73x50.png?1307472472000) no-repeat 25px 50%;}
.inventory-search-facetbrowse.quick-search-hyundai .inner {background:transparent url(/v8/global/images/franchise-logos/auto/h/hyundai/white/73x50.png?1307472472000) no-repeat 25px 50%;}
.inventory-search-facetbrowse.quick-search-mazda .inner {background:transparent url(/v8/global/images/franchise-logos/auto/m/mazda/white/73x50.png?1307472472000) no-repeat 25px 50%;}
.inventory-search-facetbrowse.quick-search-mazda.quick-search-mazda2 .inner {background:transparent url(/sites/d/delgrandeautomotiveprofilev9/images/mazda.png?1307472472000) no-repeat 25px 50%;}
.inventory-search-facetbrowse.quick-search-chevrolet .inner {background:transparent url(/v8/global/images/franchise-logos/auto/c/chevrolet/white/73x50.png?1307472472000) no-repeat 25px 50%;}
.inventory-search-facetbrowse.quick-search-fiat .inner {background:transparent url(/v8/global/images/franchise-logos/auto/f/fiat/white/73x50.png?1307472472000) no-repeat 25px 50%;}
.inventory-search-facetbrowse.quick-search-subaru .inner {background:transparent url(/v8/global/images/franchise-logos/auto/s/subaru/white/73x50.png?1307472472000) no-repeat 25px 50%;}
.inventory-search-facetbrowse.quick-search-volkswagen .inner {background:transparent url(/v8/global/images/franchise-logos/auto/v/volkswagen/white/73x50.png?1307472472000) no-repeat 25px 50%;}
.inventory-search-facetbrowse.quick-search-volkswagen.quick-search-volkswagen2 .inner {background:transparent url(/sites/d/delgrandeautomotiveprofilev9/images/vw.png?1307472472000) no-repeat 25px 50%;}
.container-page .mod.custom-landing-content-bottom {margin-bottom:0;}
html.index .container-page .mod.custom-landing-content-bottom {margin:5px 0;}
html.index .custom-landing-content-bottom .top {background:transparent url(/sites/d/delgrandeautomotiveprofilev9/images/idget_01_959x21.png) no-repeat 0 0;padding-top:12px;}
html.index .custom-landing-content-bottom .inner {background:transparent url(/sites/d/delgrandeautomotiveprofilev9/images/idget_02_959x113.png) repeat-y 0 0;padding:0 8px;}
html.index .custom-landing-content-bottom .bottom {background:transparent url(/sites/d/delgrandeautomotiveprofilev9/images/idget_03_959x24.png) no-repeat 0 100%;padding-bottom:12px;}
html.index .custom-landing-fvwidget .highlight.ui-state-highlight {margin-top:10px;}

/* ddcdrewc */
.container-page .latestNews {margin:3px 3px 0;}

/* DNA2166252 ddcryanp */
header .tels .separator {display:none !important;}

/* DNA2178288  */
.footer .indexFooterEditable {display:block;}

/* DNA2206405  */
html.index .custom-landing-fvwidget .jcarousel .hproduct {padding-left:0;padding-right:0;}
html.index .custom-landing-fvwidget .jcarousel-container {width:100%;}
html.index .custom-landing-fvwidget .jcarousel li {width: 188px;}


/* DNA2230600 ddcryanp */
.yui3-u-1-2 .ui-button.xlarge {background:url("/static/v9/media/images/global/0002/v2/light-blue_white/btn-xlarge-left.png") no-repeat scroll 0 -64px transparent !important;}
.yui3-u-1-2 .ui-button.ui-state-hover.xlarge {background:url("/static/v9/media/images/global/0002/v2/light-blue_white/btn-xlarge-left.png") no-repeat scroll 0 -192px transparent !important;}

/* ddckylej DNA4172427 */
.vlp .inventoryList .hproduct .pricing-area .pricing.customDiscountEprice .ePrice a {background:url('/static/sites/d/delgrandeautomotiveprofilev9/images/vlp_getmyprice.png') 0px 0px no-repeat transparent;width:190px;height:45px;padding-left:0;}
.vlp .inventoryList .hproduct .pricing-area .pricing .ePrice a {background:url('/static/sites/d/delgrandeautomotiveprofilev9/images/vlp_getmyprice.png') 0px 0px no-repeat transparent;width:190px;height:45px;padding-left:0;}
.vdp .inventory-detail-pricing .pricing.has-eprice .ePrice.customDiscountEprice a {background:url('/static/sites/d/delgrandeautomotiveprofilev9/images/vdp_getmyprice.png') 0px 0px no-repeat transparent; height:70px;width:281px;}
.vdp .inventory-detail-pricing .pricing.has-eprice .ePrice a {background:url('/static/sites/d/delgrandeautomotiveprofilev9/images/vdp_getmyprice.png') 0px 0px no-repeat transparent; height:70px;width:281px;}
.vdp .inventory-detail-pricing .pricing.has-eprice .ePrice a:hover, .vlp .inventoryList .hproduct .pricing-area .pricing .ePrice a:hover {opacity:.6;}
.inventoryList .pricing.has-eprice .dialog.ui-button .ui-button-text, .inventoryList .pricing.multiple-prices.has-eprice .dialog.ui-button .ui-button-text, .inventoryList .pricing.single-price.has-eprice .dialog.ui-button .ui-button-text {background-image:none; visibility:hidden;}
.inventory-detail-pricing .has-eprice .ePrice .ui-widget.ui-button .ui-button-text, .inventory-detail-pricing .single-price.has-eprice .ePrice .ui-widget.ui-button .ui-button-text {background-image:none; visibility:hidden;}

/* DNA2724464 ddcdrewc */
.moneySign .value:before {content: "-$";}
.hproduct:hover .moneySign .value {color:#006fa9;}
.inventory-detail-pricing .pricing .label,
.inventory-detail-pricing .pricing .price {width:50% !important;margin:0px !important;padding:0px !important;}
.inventory-detail-pricing .pricing .label {margin-top:6px;margin:0px !important;padding:0px !important;}
.inventory-detail-pricing .pricing .label {line-height:24px;}
.inventory-detail-pricing .pricing .price {font-size:20px;}

/* DNA2915326  */
.inventory-detail-pricing .pricing .final-price.final-price-neverhide {display:block;border-bottom:none;}

/* DNA3055590 ddcdrewc */
.infoRquest a:hover {opacity:0.8;filter:alpha(opacity=80);}


/* DNA3209054 ddccaram */
.inventory-detail-callout .calloutDetails li.align-center {margin-bottom:5px;}

/* ddcjcharron DNA3301486 */
.vdp .links-list.custom li+li+li .ui-widget.ui-state-default.ui-button {background:url(/sites/d/delgrandeautomotiveprofilev9/images/vdp-trade.png) no-repeat 0 0 transparent;height:35px;padding:0;width:290px;}
.vdp .links-list.custom li+li+li .ui-widget.ui-state-default.ui-button .ui-button-text {display:none;}
.vdp .links-list.custom li+li .ui-widget.ui-state-default.ui-button {background:url(/sites/d/delgrandeautomotiveprofilev9/images/vdp-schedule.png) no-repeat 0 0 transparent;height:35px;padding:0;width:290px;}
.vdp .links-list.custom li+li .ui-widget.ui-state-default.ui-button .ui-button-text {display:none;}
.vdp .links-list.custom li .ui-widget.ui-state-default.ui-button {background:url(/sites/d/delgrandeautomotiveprofilev9/images/vdp-finance.png) no-repeat 0 0 transparent;height:35px;padding:0;width:290px;}
.vdp .links-list.custom li .ui-widget.ui-state-default.ui-button .ui-button-text {display:none;}
.vdp .links-list.custom .ui-widget.ui-state-default.ui-button:hover {opacity:.75;filter:alpha(opacity=75);}
.vdp .links-list.custom {margin:-4px 4px 5px;}
.ddc-composer .links-list.custom {display:block;}

/* DNA3429202 ddcbthyng */
.index .custom-landing-bb1 .ui-button.xlarge {border: none;}

/* DNA3505343 ddcryanp */
html.index .container-page .mod.links-list.custom-landing-bb1 {margin:40px 3px 5px;}
html.index .custom-landing-bb1 li a.ui-button.xlarge {display: block; width:190px; height: 66px}
html.index .links-list.custom-landing-bb1 li a.ui-button.xlarge:hover {opacity: .75; filter: alpha(opacity=75);}
html.index .links-list.custom-landing-bb1 li a.ui-button.cl-b2 {background-position: -190px 0;}
html.index .links-list.custom-landing-bb1 li a.ui-button.cl-b3 {background-position: -380px 0;}
html.index .links-list.custom-landing-bb1 li a.ui-button.cl-b4 {background-position: -570px 0;}
html.index .links-list.custom-landing-bb1 li a.ui-button.cl-b5 {background-position: -760px 0;}

/* ddcdannyd DNA3891183 */
#staffDetail .phone {top: 470px;left: -290px;position: absolute;}

/* DNA4159825 ddcrandyh */
.inventory-listing-default .toggle, 
.inventory-listing-default .item-compare { display: none; }

/* ddcjonathana DNA4316930 */
.inventory-listing-default .calloutDetails .nobrainer.noBrainerNew img {max-height: 50px;}
